# Generated by Django 4.0.3 on 2022-07-01 03:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('inventory_rest', '0008_remove_addon_price_currency_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='addon',
            name='picture_url',
            field=models.URLField(null=True),
        ),
    ]
